Hello, I can't get anything to compile for the teensy 4, not even blink.



loading libs from /Users/m/Documents/Arduino/libraries: reading dir /Users/m/Documents/Arduino/libraries: open /Users/m/Documents/Arduino/libraries: operation not permitted

Error compiling for board Teensy 4.0.
is this a mac issue? its 10.15. Everything is updated.